仝明磊 · 2021年05月21日

3月17号有老师回答可以用评估版和fpga for xilinx 都可以用?

A:请使用Eval版本,不能使用FPGA的Xilinx版本,faq里说的不能用,赛题里也没有说啊,到底是赛题里说了算还是faq说了算?

你的回答
关注数
0
收藏数
0
浏览数
668
极术微信服务号
关注极术微信号
实时接收点赞提醒和评论通知
安谋科技学堂公众号
关注安谋科技学堂
实时获取安谋科技及 Arm 教学资源
安谋科技招聘公众号
关注安谋科技招聘
实时获取安谋科技中国职位信息